textures-wooden-scratches=Hölzerne Kratzer
textures-stone=Stein
textures-rusty=Rostig
textures-scratches=Kratzer
textures-grunge=Schmutz
textures-grainy-scratches=Körnige Kratzer
textures-dirty=Dreckig